@charset "utf-8";

/*
 * @Author: hl,haolei@ec.com.cn
 * @Date: 2024-08-27 15:17:56
 * @LastEditTime: 2025-12-04 13:56:01
 * @LastEditors: hl,haolei@ec.com.cn
 * @Description:
 */

.m-main-box {
    padding-bottom: 80px;
}

.u-entry-list .u-item {
    margin-top: 50px;
    position: relative;
    display: flex;
    justify-content: flex-start;
    height: 230px;
    border-radius: 16px;
}

.u-entry-list .u-item .u-img-box {
    width: 500px;
    height: 100%;
    border-radius: 16px;
}

.u-entry-list .u-img-box img {
    border-radius: 16px;
}

.u-entry-list .u-item .u-txt-box {
    position: absolute;
    top: 50%;
    right: 3px;
    padding: 22px 40px;
    width: 740px;
    height: 172px;
    background-color: rgba(255, 255, 255, .95);
    box-shadow: 0px 6px 24px 0px rgba(162, 197, 217, 0.66);
    border-radius: 16px;
    transform: translateY(-50%);
    cursor: pointer;
}

.u-entry-list .u-item .u-txt-box .u-tt {
    font-family: 'ArialMT';
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    color: rgba(9, 102, 215, 1);
}

.u-entry-list .u-item .u-txt-box .p1 {
    margin-top: 5px;
    font-size: 17px;
    font-family: 'ArialMT';
    line-height: 1.25;
    color: rgba(102, 102, 102, 1);
}

.u-entry-list .u-item .u-link-box {
    position: absolute;
    bottom: 18px;
    left: 40px;
    width: 116px;
    height: 34px;
    background-color: rgba(228, 163, 98, 1);
    text-align: center;
    transition: border-radius 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.u-entry-list .u-item .u-link-box .u-link {
    font-size: 16px;
    line-height: 34px;
    color: rgba(255, 255, 255, 1);
}

.u-entry-list .u-item:nth-child(even) {
    justify-content: flex-end;
}

.u-entry-list .u-item:nth-child(even) .u-txt-box {
    left: 3px;
    right: auto;
}

.u-entry-list .u-txt-box .u-pdf-box {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    display: flex;
    flex-wrap: wrap;
    background-color: rgba(50, 137, 230, 1);
    border-radius: 16px;
    z-index: 100;
    transition: opacity 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.u-entry-list .u-txt-box .u-pdf-box>a {
    width: 33.33%;
    font-size: 16px;
    line-height: 32px;
    color: rgba(255, 255, 255, 1);
}

.u-entry-list .u-txt-box .u-pdf-box>a:hover {
    color: rgb(255, 213, 124);
}

.u-entry-list .u-txt-box:hover .u-pdf-box {
    opacity: 1;
    visibility: visible;
}

.u-entry-list .u-txt-box:hover .u-link-box {
    border-radius: 20px;
}

.m-gis-map-box .u-sch-ipt-box .u-area-sel-box {
    width: 400px;
}

.m-gis-map-box .u-filter-box {
    width: 160px;
}


@media screen and (min-width:2000px) {}

@media screen and (max-width:1700px) {}

@media screen and (max-width:1440px) {}

@media screen and (max-width:1280px) {}

/********** 移动端及华为C7平板 ***********/
@media screen and (max-width:992px) {}